{
  "navigationBarTitleText": "个人中心",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal"
  }
}